﻿.adminHTMLlink, .adminlink {
    background: url(../Images/pencil.png) no-repeat;
    padding-left: 20px;
    margin-left: 5px;
}

fieldset.uiPropertyEditor {
    font-size: 0.8em !important;
}

    fieldset.uiPropertyEditor legend {
        font-size: 1.1em;
        font-weight: bold;
    }

    fieldset.uiPropertyEditor .editor-label {
        float: left;
        width: 180px;
    }

    fieldset.uiPropertyEditor .editor-field {
        width: 470px;
        float: left;
    }

    fieldset.uiPropertyEditor label.checkbox {
        display: block;
        padding-left: 15px;
        text-indent: -15px;
    }

        fieldset.uiPropertyEditor label.checkbox input {
            width: 13px;
            height: 13px;
            padding: 0;
            margin: 0px 3px 0px 0px;
            vertical-align: bottom;
            position: relative;
            top: -1px;
            *overflow: hidden;
        }

    fieldset.uiPropertyEditor input[type="text"] {
        margin-bottom: 0px;
        height: 30px;
    }

    fieldset.uiPropertyEditor select {
        margin-bottom: 0px;
    }

    fieldset.uiPropertyEditor span.description {
        font-size: 0.7em;
    }

    fieldset.uiPropertyEditor fieldset.group {
        border: 1px solid #C0C0C0;
        margin-bottom: 15px;
        padding: 10px;
        width: 628px;
    }

        fieldset.uiPropertyEditor fieldset.group .editor-label {
            width: 170px;
        }

        fieldset.uiPropertyEditor fieldset.group .editor-field {
            width: 450px;
        }

            fieldset.uiPropertyEditor fieldset.group .editor-field input[type="text"] {
                width: 440px;
            }

/* For modern browsers */
.row:before,
.row:after {
    content: "";
    display: table;
}

.row:after {
    clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.row {
    zoom: 1;
    margin-bottom: 5px;
    min-height: 35px;
}

fieldset.residential-address-group legend, fieldset.postal-address-group legend {
    font-size: 1.1em;
    font-weight: bold;
    padding-bottom: 15px;
    padding-left: 0;
}



/*Aneel:Added for eDOGS*/
.nav {
    margin-bottom: 18px !important;
    margin-left: 0;
    list-style: none;
    padding-bottom: 0 !important;
    padding-left: 0!important;
}

    .nav > li > a {
        display: block;
    }

        .nav > li > a:hover {
            text-decoration: none;
            background-color: #eeeeee;
        }

    .nav > .pull-right {
        float: right;
    }

    .nav .nav-header {
        display: block;
        padding: 3px 15px;
        font-size: 11px;
        font-weight: bold;
        line-height: 18px;
        color: #999999;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        text-transform: uppercase;
    }

    .nav li + .nav-header {
        margin-top: 9px;
    }

.nav-list {
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 0;
}

    .nav-list > li > a,
    .nav-list .nav-header {
        margin-right: -15px;
        margin-left: -15px;
        text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    }

    .nav-list > li > a {
        padding: 3px 15px;
    }

    .nav-list > .active > a,
    .nav-list > .active > a:hover {
        color: #ffffff;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
        background-color: #0088cc;
    }

    .nav-list [class^="icon-"] {
        margin-right: 2px;
    }

    .nav-list .divider {
        *width: 100%;
        height: 1px;
        margin: 8px 1px;
        *margin: -5px 0 5px;
        overflow: hidden;
        background-color: #e5e5e5;
        border-bottom: 1px solid #ffffff;
    }

.steps {
    border: 1px solid #ddd;
    float: left;
    margin-left: 0;
}

    .steps li {
        float: left;
        font-weight: 400;
        list-style-type: none;
    }

        .steps li a {
            color: #999;
            padding: 5px 20px;
            display: block;
        }

            .steps li a:hover {
                background-color: #7a3312;
                color: #fff;
                display: block;
            }

        .steps li.complete {
            background-color: #eee;
            color: #000;
            font-weight: 400;
        }

            .steps li.complete a {
                color: #000;
            }

        .steps li.active {
            background-color: #f36523;
            font-weight: 400;
        }

            .steps li.active a {
                color: #fff;
            }

        .steps li.complete a {
            background-color: #eee;
            text-decoration: none;
        }

.nav-tabs,
.nav-pills {
    *zoom: 1;
}

    .nav-tabs:before,
    .nav-pills:before,
    .nav-tabs:after,
    .nav-pills:after {
        display: table;
        content: "";
    }

    .nav-tabs:after,
    .nav-pills:after {
        clear: both;
    }

    .nav-tabs > li,
    .nav-pills > li {
        float: left;
    }

        .nav-tabs > li > a,
        .nav-pills > li > a {
            padding-right: 12px;
            padding-left: 12px;
            margin-right: 2px;
            line-height: 14px;
        }

.nav-tabs {
    border-bottom: 1px solid #ddd;
}

    .nav-tabs > li {
        margin-bottom: -2px;
        margin-right: 4px;
        padding: 0 !important;
    }

        .nav-tabs > li > a {
            box-shadow: 1px 0 0 #ddd;
            padding-top: 8px;
            padding-bottom: 8px;
            /*line-height: 18px;*/
            border: 1px solid #ddd;
            color: #000;
            /*-webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;*/
            background-image: linear-gradient(bottom, rgb(223,225,224) 10%, rgb(234,236,235) 31%, rgb(246,248,247) 77%);
            background-image: -o-linear-gradient(bottom, rgb(223,225,224) 10%, rgb(234,236,235) 31%, rgb(246,248,247) 77%);
            background-image: -moz-linear-gradient(bottom, rgb(223,225,224) 10%, rgb(234,236,235) 31%, rgb(246,248,247) 77%);
            background-image: -webkit-linear-gradient(bottom, rgb(223,225,224) 10%, rgb(234,236,235) 31%, rgb(246,248,247) 77%);
            background-image: -ms-linear-gradient(bottom, rgb(223,225,224) 10%, rgb(234,236,235) 31%, rgb(246,248,247) 77%);
            background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.1, rgb(223,225,224)), color-stop(0.31, rgb(234,236,235)), color-stop(0.77, rgb(246,248,247)) );
            text-shadow: 1px 1px 1px #fff;
        }

            .nav-tabs > li > a:hover {
                background: none;
                border-color: #eeeeee #eeeeee #dddddd;
            }

    .nav-tabs > .active > a,
    .nav-tabs > .active > a:hover {
        color: #000;
        background: none;
        font-weight: 600;
        cursor: default;
        background-color: #ffffff;
        border: 1px solid #ddd;
        border-bottom-color: transparent;
    }

.nav-pills > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.nav-pills > .active > a,
.nav-pills > .active > a:hover {
    color: #ffffff;
    background-color: #0088cc;
}

.nav-stacked > li {
    float: none;
}

    .nav-stacked > li > a {
        margin-right: 0;
    }

.nav-tabs.nav-stacked {
    border-bottom: 0;
}

    .nav-tabs.nav-stacked > li > a {
        border: 1px solid #ddd;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .nav-tabs.nav-stacked > li:first-child > a {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs.nav-stacked > li:last-child > a {
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
    }

    .nav-tabs.nav-stacked > li > a:hover {
        z-index: 2;
        border-color: #ddd;
    }

.nav-pills.nav-stacked > li > a {
    margin-bottom: 3px;
}

.nav-pills.nav-stacked > li:last-child > a {
    margin-bottom: 1px;
}

.nav-tabs .dropdown-menu {
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.nav-pills .dropdown-menu {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
    margin-top: 6px;
    border-top-color: #0088cc;
    border-bottom-color: #0088cc;
}

.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
    border-top-color: #005580;
    border-bottom-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
    border-top-color: #333333;
    border-bottom-color: #333333;
}

.nav > .dropdown.active > a:hover {
    color: #000000;
    cursor: pointer;
}

.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
    color: #ffffff;
    background-color: #999999;
    border-color: #999999;
}

.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
    opacity: 1;
    filter: alpha(opacity=100);
}

.tabs-stacked .open > a:hover {
    border-color: #999999;
}

.tabbable {
    *zoom: 1;
}

    .tabbable:before,
    .tabbable:after {
        display: table;
        content: "";
    }

    .tabbable:after {
        clear: both;
    }

.tab-content {
    overflow: auto;
}

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
    border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}

.tab-content > .active,
.pill-content > .active {
    display: block;
}

.tabs-below > .nav-tabs {
    border-top: 1px solid #ddd;
}

    .tabs-below > .nav-tabs > li {
        margin-top: -1px;
        margin-bottom: 0;
    }

        .tabs-below > .nav-tabs > li > a {
            -webkit-border-radius: 0 0 4px 4px;
            -moz-border-radius: 0 0 4px 4px;
            border-radius: 0 0 4px 4px;
        }

            .tabs-below > .nav-tabs > li > a:hover {
                border-top-color: #ddd;
                border-bottom-color: transparent;
            }

    .tabs-below > .nav-tabs > .active > a,
    .tabs-below > .nav-tabs > .active > a:hover {
        border-color: transparent #ddd #ddd #ddd;
    }

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;
}

    .tabs-left > .nav-tabs > li > a,
    .tabs-right > .nav-tabs > li > a {
        min-width: 74px;
        margin-right: 0;
        margin-bottom: 3px;
    }

.tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ddd;
}

    .tabs-left > .nav-tabs > li > a {
        margin-right: -1px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

        .tabs-left > .nav-tabs > li > a:hover {
            border-color: #eeeeee #dddddd #eeeeee #eeeeee;
        }

    .tabs-left > .nav-tabs .active > a,
    .tabs-left > .nav-tabs .active > a:hover {
        border-color: #ddd transparent #ddd #ddd;
        *border-right-color: #ffffff;
    }

.tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;
}

    .tabs-right > .nav-tabs > li > a {
        margin-left: -1px;
        -webkit-border-radius: 0 4px 4px 0;
        -moz-border-radius: 0 4px 4px 0;
        border-radius: 0 4px 4px 0;
    }

        .tabs-right > .nav-tabs > li > a:hover {
            border-color: #eeeeee #eeeeee #eeeeee #dddddd;
        }

    .tabs-right > .nav-tabs .active > a,
    .tabs-right > .nav-tabs .active > a:hover {
        border-color: #ddd #ddd #ddd transparent;
        *border-left-color: #ffffff;
    }

div.validation-summary-errors span {
    font-weight: bold;
}

div.validation-summary-errors ul {
    padding-top: 5px;
    margin: 0 0 9px 0px;
}

    div.validation-summary-errors ul li {
        list-style: none;
        display: block;
    }
ul.nostyle {
    list-style-type: none;
    padding-left: 0 !important;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden !important;
}

.hiddendiv {
    display: none;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

    .well blockquote {
        border-color: #ddd;
        border-color: rgba(0, 0, 0, 0.15);
    }

.well-large {
    padding: 24px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.well-small {
    padding: 9px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 27px;
    font-size: 19.5px;
    line-height: 36px;
    color: #333333;
    border: 0;
    border-bottom: 1px solid #eee;
}

    legend small {
        font-size: 13.5px;
        color: #999999;
    }

.noTitleStuff .ui-dialog-titlebar {
    display: none;
}

.noTitleStuff button.ui-button {
    background-color: #777;
    height: 26px;
    text-align: center;
    color: #fff;
    filter: dropshadow(color=#fff, offx=1, offy=1);
    margin-right: 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
}

    .noTitleStuff button.ui-button span.ui-button-text {
        background: #777;
        display: inline;
    }

.owner-summary {
    color: #555555 !important;
    /*padding-bottom: 15px;
    padding-top: 15px;*/
    font-size: 12px;
}

.alert {
    /*padding: 8px 35px 8px 14px;*/
    padding: 8px 0px 0px 8px;
    margin-bottom: 8px;
    /*margin-top: 10px;*/
    /*color: #c09853;*/
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #FFFFCD;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


.dogscurrent .span3_5, .dogscurrent .span5, .dogscurrent .span4, .dogscurrent .span2, .dogscurrent .span2_5, .dogscurrent .span6, .dogscurrent .span7, .dogscurrent .span8, .dogscurrent .span3 {
    display: inline-block !important;
    vertical-align: top!important;
}

.dogscurrent .span3_5 {
    width: 35%;
}

.dogscurrent .span4 {
    width: 40%;
}

.dogscurrent .span5 {
    width: 50%;
}

.dogscurrent .span8 {
    width: 80%;
}

.dogscurrent .span2 {
    width: 20%;
}

.dogscurrent .span2_5 {
    width: 25%;
}

.dogscurrent .span7 {
    width: 70%;
}

.dogscurrent .span6 {
    width: 60%;
}

/*div.login {
    padding-top: 20px;
}

div.border-right {
    border-right: 1px solid #DDDDDD;
}*/

div.newdog-signed-in {
    border-left: 1px solid #CCC;
    margin-top: 5px;
    padding: 15px 0px 15px 25px;
    font-size: 13px !important;
}

.modal
{
    max-height: 700px;
}

/* large modal */

.modal.large
{
    width: 850px;
    max-height: 800px;
    margin-left: -425px; /* - width/2 */
    margin-top: auto !important;
}

.modal.xtra-large
{
    width: 920px;
    max-height: 1500px;
    margin-left: -460px; /* - width/2 */
    margin-top: auto !important;
}

.modal-open .dropdown-menu {
  z-index: 2050;
}

.modal-open .dropdown.open {
  *z-index: 2050;
}

.modal-open .popover {
  z-index: 2060;
}

.modal-open .tooltip {
  z-index: 2070;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.modal {
  position: fixed;
  top: 1%;
  left: 50%;
  z-index: 1050;
  width: 560px;
  /*margin: -250px 0 0 -280px;*/
    overflow: hidden;
  /*overflow: auto;*/
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}

.modal.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
      -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
  top: 50%;
}

.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}

.modal-header .close {
  margin-top: 2px;
}

.dogs-modal-body {
    max-height: 650px;
}
.modal-body {
  /*max-height: 400px;*/
  padding: 15px;
  overflow-y: auto;
    overflow-x: hidden;
}
.modal-form {
  margin-bottom: 0;
}

.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
     -moz-box-shadow: inset 0 1px 0 #ffffff;
          box-shadow: inset 0 1px 0 #ffffff;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
}

.modal-footer:after {
  clear: both;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

/*.tooltip {
  position: absolute;
  z-index: 1020;
  display: block;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}*/

.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tooltip.top {
  margin-top: -2px;
}

.tooltip.right {
  margin-left: 2px;
}

.tooltip.bottom {
  margin-top: 2px;
}

.tooltip.left {
  margin-left: -2px;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top: 5px solid #000000;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000000;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000000;
  border-left: 5px solid transparent;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-right: 5px solid #000000;
  border-bottom: 5px solid transparent;
}

.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  padding: 5px;
}

.popover.top {
  margin-top: -5px;
}

.popover.right {
  margin-left: 5px;
}

.popover.bottom {
  margin-top: 5px;
}

.popover.left {
  margin-left: -5px;
}

.popover.top .arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top: 5px solid #000000;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.popover.right .arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-right: 5px solid #000000;
  border-bottom: 5px solid transparent;
}

.popover.bottom .arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000000;
  border-left: 5px solid transparent;
}

.popover.left .arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000000;
}

.popover .arrow {
  position: absolute;
  width: 0;
  height: 0;
}

.popover-inner {
  width: 280px;
  padding: 3px;
  overflow: hidden;
  background: #000000;
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.popover-title {
  padding: 9px 15px;
  line-height: 1;
  background-color: #f5f5f5;
  border-bottom: 1px solid #eee;
  -webkit-border-radius: 3px 3px 0 0;
     -moz-border-radius: 3px 3px 0 0;
          border-radius: 3px 3px 0 0;
}

.popover-content {
  padding: 14px;
  background-color: #ffffff;
  -webkit-border-radius: 0 0 3px 3px;
     -moz-border-radius: 0 0 3px 3px;
          border-radius: 0 0 3px 3px;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}

.popover-content p,
.popover-content ul,
.popover-content ol {
  margin-bottom: 0;
}

/* dog details modal */
div.modal-label, div.modal-text, div.modal-text-long, div.modal-column, div.modal-column-full
{
    float: left;
}

div.modal-label
{
    width: 150px;
    font-weight: bold;
}

div.modal-text
{
    width: 200px;
}

div.modal-text-long
{
    width: 600px;
}

div.modal-column, div.modal-column-full
{
    margin-bottom: 5px;
    margin-left: 30px;
}

div.modal-column
{
    width: 380px;
}

div.modal-column-full
{
    width: 800px;
}


.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 18px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.dogslabel,
.badge {
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
}

.dogslabel {
  padding: 1px 4px 2px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.badge {
  padding: 1px 9px 2px;
  -webkit-border-radius: 9px;
     -moz-border-radius: 9px;
          border-radius: 9px;
}

a.dogslabel:hover,
a.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}

.label-important,
.badge-important {
  background-color: #b94a48;
}

.label-important[href],
.badge-important[href] {
  background-color: #953b39;
}

.label-warning,
.badge-warning {
  background-color: #f89406;
}

.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}

.label-success,
.badge-success {
  background-color: #468847;
}

.label-success[href],
.badge-success[href] {
  background-color: #356635;
}

.label-info,
.badge-info {
  background-color: #3a87ad;
}

.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}

.label-inverse,
.badge-inverse {
  background-color: #333333;
}

.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}

/*Table Related*/
.dogscurrent table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
 border-color: gray !important;
}
.dogscurrent .table {
  width: 100%;
  margin-bottom: 18px;
}

.dogscurrent .table th,
.dogscurrent .table td {
  padding: 8px;
  line-height: 18px;
  text-align: left !important;
  vertical-align: top;
  border-top: 1px solid #dddddd !important;
}

.dogscurrent .table th {
  font-weight: bold !important;
}

.dogscurrent .table thead th {
  vertical-align: bottom !important;
}

.dogscurrent .table caption + thead tr:first-child th,
.dogscurrent .table caption + thead tr:first-child td,
.dogscurrent .table colgroup + thead tr:first-child th,
.dogscurrent .table colgroup + thead tr:first-child td,
.dogscurrent .table thead:first-child tr:first-child th,
.dogscurrent .table thead:first-child tr:first-child td {
  border-top: 0 !important;
}

.dogscurrent .table tbody + tbody {
  border-top: 2px solid #dddddd !important;
}

.dogscurrent .table-condensed th,
.dogscurrent .table-condensed td {
  padding: 4px 5px !important;
}

.dogscurrent .table-bordered {
  border: 1px solid #dddddd !important;
 /*border-collapse: separate;*/
  border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px ;
     -moz-border-radius: 4px ;
          border-radius: 4px ;
}

.dogscurrent .table-bordered th,
.dogscurrent .table-bordered td {
  border-left: 1px solid #dddddd !important;
}

.dogscurrent .table-bordered caption + thead tr:first-child th,
.dogscurrent .table-bordered caption + tbody tr:first-child th,
.dogscurrent .table-bordered caption + tbody tr:first-child td,
.dogscurrent .table-bordered colgroup + thead tr:first-child th,
.dogscurrent .table-bordered colgroup + tbody tr:first-child th,
.dogscurrent .table-bordered colgroup + tbody tr:first-child td,
.dogscurrent .table-bordered thead:first-child tr:first-child th,
.dogscurrent .table-bordered tbody:first-child tr:first-child th,
.dogscurrent .table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.dogscurrent .table-bordered thead:first-child tr:first-child th:first-child,
.dogscurrent .table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.dogscurrent .table-bordered thead:first-child tr:first-child th:last-child,
.dogscurrent .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.dogscurrent .table-bordered thead:last-child tr:last-child th:first-child,
.dogscurrent .table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.dogscurrent .table-bordered thead:last-child tr:last-child th:last-child,
.dogscurrent .table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.dogscurrent .table-striped tbody tr:nth-child(odd) td,
.dogscurrent .table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.dogscurrent .table tbody tr:hover td,
.dogscurrent .table tbody tr:hover th {
  background-color: #f5f5f5;
}

.dogscurrent table .span1 {
  float: none;
  width: 44px;
  margin-left: 0;
}

.dogscurrent table .span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

.dogscurrent table .span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

.dogscurrent table .span4 {
  float: none;
  width: 284px;
  margin-left: 0;
}

.dogscurrent table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}

.dogscurrent table .span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.dogscurrent table .span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}

.dogscurrent table .span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

.dogscurrent table .span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}

.dogscurrent table .span10 {
  float: none;
  width: 764px;
  margin-left: 0;
}

.dogscurrent table .span11 {
  float: none;
  width: 844px;
  margin-left: 0;
}

.dogscurrent table .span12 {
  float: none;
  width: 924px;
  margin-left: 0;
}

.dogscurrent table .span13 {
  float: none;
  width: 1004px;
  margin-left: 0;
}

.dogscurrent table .span14 {
  float: none;
  width: 1084px;
  margin-left: 0;
}

.dogscurrent table .span15 {
  float: none;
  width: 1164px;
  margin-left: 0;
}

.dogscurrent table .span16 {
  float: none;
  width: 1244px;
  margin-left: 0;
}

.dogscurrent table .span17 {
  float: none;
  width: 1324px;
  margin-left: 0;
}

.dogscurrent table .span18 {
  float: none;
  width: 1404px;
  margin-left: 0;
}

.dogscurrent table .span19 {
  float: none;
  width: 1484px;
  margin-left: 0;
}

.dogscurrent table .span20 {
  float: none;
  width: 1564px;
  margin-left: 0;
}

.dogscurrent table .span21 {
  float: none;
  width: 1644px;
  margin-left: 0;
}

.dogscurrent table .span22 {
  float: none;
  width: 1724px;
  margin-left: 0;
}

.dogscurrent table .span23 {
  float: none;
  width: 1804px;
  margin-left: 0;
}

.dogscurrent table .span24 {
  float: none;
  width: 1884px;
  margin-left: 0;
}

.dog td {background-color:#eee; border-right: 1px solid #d0d0d0;}
/*.dog td:first-child { background-color: #ddd;}*/
.dog tr:hover td:first-child { background-color:#ddd;}
.dog tbody tr:hover td{ background-color: #ddd;}
.dog th { background-color: #686868; color: #fff; border-right: 1px solid #5a5a5a; font-weight: 400;}
.dog th:hover {background-color: #686868;}
/*Icons related*/
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
}

[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}

.icon-white {
  background-image: url("../images/glyphicons-halflings-white.png");
}

.icon-glass {
  background-position: 0      0;
}

.icon-music {
  background-position: -24px 0;
}

.icon-search {
  background-position: -48px 0;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-heart {
  background-position: -96px 0;
}

.icon-star {
  background-position: -120px 0;
}

.icon-star-empty {
  background-position: -144px 0;
}

.icon-user {
  background-position: -168px 0;
}

.icon-film {
  background-position: -192px 0;
}

.icon-th-large {
  background-position: -216px 0;
}

.icon-th {
  background-position: -240px 0;
}

.icon-th-list {
  background-position: -264px 0;
}

.icon-ok {
  background-position: -288px 0;
}

.icon-remove {
  background-position: -312px 0;
}

.icon-zoom-in {
  background-position: -336px 0;
}

.icon-zoom-out {
  background-position: -360px 0;
}

.icon-off {
  background-position: -384px 0;
}

.icon-signal {
  background-position: -408px 0;
}

.icon-cog {
  background-position: -432px 0;
}

.icon-trash {
  background-position: -456px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-file {
  background-position: -24px -24px;
}

.icon-time {
  background-position: -48px -24px;
}

.icon-road {
  background-position: -72px -24px;
}

.icon-download-alt {
  background-position: -96px -24px;
}

.icon-download {
  background-position: -120px -24px;
}

.icon-upload {
  background-position: -144px -24px;
}

.icon-inbox {
  background-position: -168px -24px;
}

.icon-play-circle {
  background-position: -192px -24px;
}

.icon-repeat {
  background-position: -216px -24px;
}

.icon-refresh {
  background-position: -240px -24px;
}

.icon-list-alt {
  background-position: -264px -24px;
}

.icon-lock {
  background-position: -287px -24px;
}

.icon-flag {
  background-position: -312px -24px;
}

.icon-headphones {
  background-position: -336px -24px;
}

.icon-volume-off {
  background-position: -360px -24px;
}

.icon-volume-down {
  background-position: -384px -24px;
}

.icon-volume-up {
  background-position: -408px -24px;
}

.icon-qrcode {
  background-position: -432px -24px;
}

.icon-barcode {
  background-position: -456px -24px;
}

.icon-tag {
  background-position: 0 -48px;
}

.icon-tags {
  background-position: -25px -48px;
}

.icon-book {
  background-position: -48px -48px;
}

.icon-bookmark {
  background-position: -72px -48px;
}

.icon-print {
  background-position: -96px -48px;
}

.icon-camera {
  background-position: -120px -48px;
}

.icon-font {
  background-position: -144px -48px;
}

.icon-bold {
  background-position: -167px -48px;
}

.icon-italic {
  background-position: -192px -48px;
}

.icon-text-height {
  background-position: -216px -48px;
}

.icon-text-width {
  background-position: -240px -48px;
}

.icon-align-left {
  background-position: -264px -48px;
}

.icon-align-center {
  background-position: -288px -48px;
}

.icon-align-right {
  background-position: -312px -48px;
}

.icon-align-justify {
  background-position: -336px -48px;
}

.icon-list {
  background-position: -360px -48px;
}

.icon-indent-left {
  background-position: -384px -48px;
}

.icon-indent-right {
  background-position: -408px -48px;
}

.icon-facetime-video {
  background-position: -432px -48px;
}

.icon-picture {
  background-position: -456px -48px;
}

.icon-pencil {
  background-position: 0 -72px;
}

.icon-map-marker {
  background-position: -24px -72px;
}

.icon-adjust {
  background-position: -48px -72px;
}

.icon-tint {
  background-position: -72px -72px;
}

.icon-edit {
  background-position: -96px -72px;
}

.icon-share {
  background-position: -120px -72px;
}

.icon-check {
  background-position: -144px -72px;
}

.icon-move {
  background-position: -168px -72px;
}

.icon-step-backward {
  background-position: -192px -72px;
}

.icon-fast-backward {
  background-position: -216px -72px;
}

.icon-backward {
  background-position: -240px -72px;
}

.icon-play {
  background-position: -264px -72px;
}

.icon-pause {
  background-position: -288px -72px;
}

.icon-stop {
  background-position: -312px -72px;
}

.icon-forward {
  background-position: -336px -72px;
}

.icon-fast-forward {
  background-position: -360px -72px;
}

.icon-step-forward {
  background-position: -384px -72px;
}

.icon-eject {
  background-position: -408px -72px;
}

.icon-chevron-left {
  background-position: -432px -72px;
}

.icon-chevron-right {
  background-position: -456px -72px;
}

.icon-plus-sign {
  background-position: 0 -96px;
}

.icon-minus-sign {
  background-position: -24px -96px;
}

.icon-remove-sign {
  background-position: -48px -96px;
}

.icon-ok-sign {
  background-position: -72px -96px;
}

.icon-question-sign {
  background-position: -96px -96px;
}

.icon-info-sign {
  background-position: -120px -96px;
}

.icon-screenshot {
  background-position: -144px -96px;
}

.icon-remove-circle {
  background-position: -168px -96px;
}

.icon-ok-circle {
  background-position: -192px -96px;
}

.icon-ban-circle {
  background-position: -216px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-down {
  background-position: -312px -96px;
}

.icon-share-alt {
  background-position: -336px -96px;
}

.icon-resize-full {
  background-position: -360px -96px;
}

.icon-resize-small {
  background-position: -384px -96px;
}

.icon-plus {
  background-position: -408px -96px;
}

.icon-minus {
  background-position: -433px -96px;
}

.icon-asterisk {
  background-position: -456px -96px;
}

.icon-exclamation-sign {
  background-position: 0 -120px;
}

.icon-gift {
  background-position: -24px -120px;
}

.icon-leaf {
  background-position: -48px -120px;
}

.icon-fire {
  background-position: -72px -120px;
}

.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}

.icon-warning-sign {
  background-position: -144px -120px;
}

.icon-plane {
  background-position: -168px -120px;
}

.icon-calendar {
  background-position: -192px -120px;
}

.icon-random {
  background-position: -216px -120px;
}

.icon-comment {
  background-position: -240px -120px;
}

.icon-magnet {
  background-position: -264px -120px;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

.icon-retweet {
  background-position: -336px -120px;
}

.icon-shopping-cart {
  background-position: -360px -120px;
}

.icon-folder-close {
  background-position: -384px -120px;
}

.icon-folder-open {
  background-position: -408px -120px;
}

.icon-resize-vertical {
  background-position: -432px -119px;
}

.icon-resize-horizontal {
  background-position: -456px -118px;
}

.icon-hdd {
  background-position: 0 -144px;
}

.icon-bullhorn {
  background-position: -24px -144px;
}

.icon-bell {
  background-position: -48px -144px;
}

.icon-certificate {
  background-position: -72px -144px;
}

.icon-thumbs-up {
  background-position: -96px -144px;
}

.icon-thumbs-down {
  background-position: -120px -144px;
}

.icon-hand-right {
  background-position: -144px -144px;
}

.icon-hand-left {
  background-position: -168px -144px;
}

.icon-hand-up {
  background-position: -192px -144px;
}

.icon-hand-down {
  background-position: -216px -144px;
}

.icon-circle-arrow-right {
  background-position: -240px -144px;
}

.icon-circle-arrow-left {
  background-position: -264px -144px;
}

.icon-circle-arrow-up {
  background-position: -288px -144px;
}

.icon-circle-arrow-down {
  background-position: -312px -144px;
}

.icon-globe {
  background-position: -336px -144px;
}

.icon-wrench {
  background-position: -360px -144px;
}

.icon-tasks {
  background-position: -384px -144px;
}

.icon-filter {
  background-position: -408px -144px;
}

.icon-briefcase {
  background-position: -432px -144px;
}

.icon-fullscreen {
  background-position: -456px -144px;
}

.dogscurrent .fileuploadtable {
    width: auto !important;
}
/*
.dogDeclarationText {
    font-size: 13px !important;
    font-family: Arial;
}*/
.dogscurrent ul {
    padding-bottom: 10px !important;
}
.dogscurrent li {
    padding-bottom: 10px !important;
    min-height: 1px !important; 
}